# Nuxt 3 Minimal Starter

Look at the [Nuxt 3 documentation](https://nuxt.com/docs/getting-started/introduction) to learn more.

## Setup

Make sure to install the dependencies:

```bash
yarn install
```

## Development Server

Start the development server on http://localhost:3000

```bash
yarn run dev -o
```

## Production

Generate static production build:

```bash
yarn run generate
```

Serve the static production build:

```bash
yarn run preview-static
```

Check out the [deployment documentation](https://nuxt.com/docs/getting-started/deployment) for more information.
